body, textarea {
	font-size: 11px;
	background-color: #e9eced;
}

.ci-cuerpo {
    padding-left: 10%;
    padding-right: 10%;
}

.ci-barra-sup .ei-barra-sup-tit {
    font-size: 20px;
    padding: 10px 0px 10px 0px;
}

.ei-base {
  background-color: transparent;
  border: 0px solid #ffffff;
  padding:0;
}

.ei-barra-sup {
	background-image: none;
	background-color: #7F7F7F;
	color: #fff;
	font-size: 14px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 2px solid #4c4494;
	padding-top: 5px;
	margin-bottom: 10px;
}

.ci-barra-sup {
	background-color: #4CAF50;
	color: #fff;
	padding: 10px 0px 10px 0px;
}

.ei-form-fila {
	padding: 0px 10px 5px 8px;
	margin: 0;
	text-align: left;
	font-size: 12px;
	clear:both;
	white-space: normal;
	vertical-align: middle;
	min-height: 28px;
}

input[type=text] {
    border: none;
    border-bottom: 2px solid #4c4494;
    font-size: 14px;
    padding: 10px 10px 10px 10px;
}

.ei-form-etiq, .ei-form-etiq-oblig {
	margin-right: 0;
	padding: 10px 0px 10px 0px;
}

select {
    padding: 10px 0px 10px 0px;
    font-size: 14px;
    border: 1px solid #4c4494;
    border-radius: 4px;
    background-color: #f1f1f1;
}

input#ef_form_225000012_form_est_acadlabtrabaja0,
input#ef_form_225000012_form_est_acadlabtrabaja1,
input#ef_form_225000006_form_est_estadisticosestudio_espanol0,
input#ef_form_225000006_form_est_estadisticosestudio_espanol1,
input#ef_form_225000006_form_est_estadisticosexamen_anterior0,
input#ef_form_225000006_form_est_estadisticosexamen_anterior1,
input#ef_form_225000006_form_est_estadisticosvivio_hispana0,
input#ef_form_225000006_form_est_estadisticosvivio_hispana1 {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 3.33333px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 20px;
  width: 20px;
  transition: all 0.15s ease-out 0s;
  background: #cbd1d8;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
  border-radius: 50%;
}
input#ef_form_225000012_form_est_acadlabtrabaja0:hover,
input#ef_form_225000012_form_est_acadlabtrabaja1:hover,
input#ef_form_225000006_form_est_estadisticosestudio_espanol0:hover,
input#ef_form_225000006_form_est_estadisticosestudio_espanol1:hover,
input#ef_form_225000006_form_est_estadisticosexamen_anterior0:hover,
input#ef_form_225000006_form_est_estadisticosexamen_anterior1:hover,
input#ef_form_225000006_form_est_estadisticosvivio_hispana0:hover,
input#ef_form_225000006_form_est_estadisticosvivio_hispana1:hover {
  background: #9faab7;
}
input#ef_form_225000012_form_est_acadlabtrabaja0:checked,
input#ef_form_225000012_form_est_acadlabtrabaja1:checked,
input#ef_form_225000006_form_est_estadisticosestudio_espanol0:checked,
input#ef_form_225000006_form_est_estadisticosestudio_espanol1:checked,
input#ef_form_225000006_form_est_estadisticosexamen_anterior0:checked,
input#ef_form_225000006_form_est_estadisticosexamen_anterior1:checked,
input#ef_form_225000006_form_est_estadisticosvivio_hispana0:checked,
input#ef_form_225000006_form_est_estadisticosvivio_hispana1:checked {
  background: #4c4494;
}
input#ef_form_225000012_form_est_acadlabtrabaja0:checked::before,
input#ef_form_225000012_form_est_acadlabtrabaja1:checked::before,
input#ef_form_225000006_form_est_estadisticosestudio_espanol0:checked::before,
input#ef_form_225000006_form_est_estadisticosestudio_espanol1:checked::before,
input#ef_form_225000006_form_est_estadisticosexamen_anterior0:checked::before,
input#ef_form_225000006_form_est_estadisticosexamen_anterior1:checked::before,
input#ef_form_225000006_form_est_estadisticosvivio_hispana0:checked::before,
input#ef_form_225000006_form_est_estadisticosvivio_hispana1:checked::before {
  height: 20px;
  width: 20px;
  position: absolute;
  content: '\2713';
  display: inline-block;
  font-size: 16.66667px;
  text-align: center;
  line-height: 20px;
  border-radius: 50%;
}
input#ef_form_225000012_form_est_acadlabtrabaja0:checked::after,
input#ef_form_225000012_form_est_acadlabtrabaja1:checked::after,
input#ef_form_225000006_form_est_estadisticosestudio_espanol0:checked::after,
input#ef_form_225000006_form_est_estadisticosestudio_espanol1:checked::after,
input#ef_form_225000006_form_est_estadisticosexamen_anterior0:checked::after,
input#ef_form_225000006_form_est_estadisticosexamen_anterior1:checked::after,
input#ef_form_225000006_form_est_estadisticosvivio_hispana0:checked::after,
input#ef_form_225000006_form_est_estadisticosvivio_hispana1:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: #40e0d0;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
  border-radius: 50%;
}

div.dhx_combo_box {
	padding: 10px 0px 10px 0px;
	height: 3.3em;
}

.ei-boton {
	background-color: white;
    color: black;
    border: 2px solid #4c4494;
    -webkit-transition-duration: 0.4s; 
    transition-duration: 0.4s;
    border-radius: 8px;
    padding: 10px 24px;
}

.ei-boton:hover {
    background-color: #4c4494;
    color: white;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    border-radius: 8px;
    padding: 10px 24px;
}

.ef-fijo {
	padding: 10px 0px 10px 0px;
	font-weight: bold;
}

#js_ci_225000003_cont{
	margin: auto;
}

#barra_superior {
	background-color: #e9eced;
	color: #CC0000;
	background-image: none;
	border: none;
}

.form-informacion {
	margin-bottom: 15px; 
	background-color: #d3fdff;
	font-size:115%;
}

.informacion-cabecera {
	background-color: #4c4494;
	padding: 5px; 
	color:#fffff2;
	font-size: 14px;
}

.informacion-cuerpo{
	padding: 4px 12px;
}

#logo{
    border-top:5px solid #008bb8;
    background-color:transparent;
    display: inline-flex;
    width: 100%;
}
#logo img{
    text-align:left;
}

#titulo-sistema {
    color:#008bb8;
    font-family:OpenSansRegular, sans-serif;
    padding: 10px;
    text-align: right;
    width: 100%;
}

.sistema{
    font-size:30px; 
    margin-right: 8px;
    font-weight:lighter;
}

.descripcion{
    font-size:20px;
    margin-right: 10px;
    font-weight:lighter;
}


#linea_gris{
    border-bottom:1px solid #ccc;
}

.ei-botonera {
    clear: both;
    text-align: right;
    padding-right: 5px;
    padding-left: 5px;
    min-height: 25px;
    margin-bottom: 10px;
}

.ei-cuadro-cuerpo {
    /* padding: 0;
    margin: 0;
    BORDER-COLLAPSE: collapse;
    empty-cells: hide;
    border: 0px solid #4c4494;*/
    border-collapse: collapse;
	  overflow: hidden;
	  /* box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); */
	  /*border-radius: 15px;*/
    border: 0px solid #4c4494;
}

.ei-cuadro-cc-fondo {
  border: 0px solid #4c4494;
  padding-left: 1px;
}

.ei-cuadro-col-tit {
    /* padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 6px; */
    border: 0px solid #949495;
    /* background-color: #949495; */
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: left;
    height: 30px;
    background: #008bb8;
    vertical-align: middle;
    font-size: 10pt;
    font-weight: bold;
    color: white;
}

.ei-cuadro-celda-impar {
    background-color: #eeeff2;
}

.ei-cuadro-celda-par {
    background-color: #eeeff2;
}

.ei-cuadro-fila {
    padding: 2px;
    margin: 0px;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    font-weight: normal;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 9pt;
}